/*
    使用プログラム
    MASTER530Search.asp     名称マスタ検索画面
*/


/********************検索画面********************/


/****各幅指定****/


/*名称区分*/

.MASTER530-ddl-nm_kbn_cd-width {
    width: 150px;
}


/*倉庫コード*/

.MASTER530-txt-soko_cd-width {
    width: 40px;
}


/*倉庫名称*/

.MASTER530-txt-soko_nm-width {
    width: 250px;
}


/*名称コード*/

.MASTER530-txt-nm_cd-width {
    width: 40px;
}

/*名称*/

.MASTER530-txt-nm-width {
    width: 300px;
}


/*ヘッダーボタンエリア指定*/

.MASTER530-btn_area {
    width: 970px;
}


/*テーブルサイズ指定*/

.MASTER530-tbl-search {
    width: 100%;
}

.MASTER530-tbl-none {
    width: 310px;
}


/****列幅設定****/


/*1列目(No)*/

.MASTER530-tbl-search thead tr th:nth-of-type(1) {
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}


/*2列目(名称コード)*/

.MASTER530-tbl-search thead tr th:nth-of-type(2) {
    width: 60px;
    max-width: 60px;
    min-width: 60px;
}


/*3列目(名称)*/

.MASTER530-tbl-search thead tr th:nth-of-type(3) {
    width: 160px;
    max-width: 160px;
    min-width: 160px;
}


/*4列目(ソート順)*/

.MASTER530-tbl-search thead tr th:nth-of-type(4) {
    width: 50px;
    max-width: 50px;
    min-width: 50px;
}


/*5列目(分類)*/

.MASTER530-tbl-search thead tr th:nth-of-type(5),
.MASTER530-tbl-search thead tr th:nth-of-type(6),
.MASTER530-tbl-search thead tr th:nth-of-type(7),
.MASTER530-tbl-search thead tr th:nth-of-type(8),
.MASTER530-tbl-search thead tr th:nth-of-type(9),
.MASTER530-tbl-search thead tr th:nth-of-type(10),
.MASTER530-tbl-search thead tr th:nth-of-type(11),
.MASTER530-tbl-search thead tr th:nth-of-type(12),
.MASTER530-tbl-search thead tr th:nth-of-type(13),
.MASTER530-tbl-search thead tr th:nth-of-type(14) {
    /* 可変 */
}


/*15列目(削除)*/

.MASTER530-tbl-search thead tr th:nth-of-type(15) {
    width: 18px;
    max-width: 18px;
    min-width: 18px;
}


/****tbody部調整****/


/*文字配置指定*/

.MASTER530-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

.MASTER530-tbl-search tbody tr td:nth-of-type(4) input {
    text-align: right;
}

.MASTER530-tbl-search tbody tr td:nth-of-type(21) {
    text-align: center;
}

.MASTER530-btn-dsp-margin {
    margin-left: 0px;
}